<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Glamer
 */

get_header();

	/**
	* Hook - glamer_action_archive_hook.
	*
	* @hooked glamer_archive_hook -  10
	*/
	do_action( 'glamer_action_archive_hook' );
	
get_footer();